/* CSS Document */
/* 092506 0.02*/
/*Note to Merchants: If you wish to make edits to your CSS, we suggest you make them in the css-edits stylesheet or another css file that you 

create and reference in your template. By doing so you will ensure that you are not introducing errors into the main stylesheets, which you 

could not recover if you edited them directly. This also allows Yahoo! to potentilly release fixes (if necessary) by you copying in the newlt 

revised files without overwriting any of your subsequent edits.*/

/*

/* Elements */
a{color:#000000}
a:visited{color:#000000}
* {padding:0; /*margin:0;*/}
td {font-size: 11px ; color:#000000; padding:0; margin:0;}
h1, h2, h3{margin:0;}
body {background-color: #000000; background-image:url('') ; font:normal 11px Verdana, Tahoma, Helvetica, sans-serif; text-

align:center; width:100%;margin:0;color:#000000; }

/* Classes */
.boxclose {zoom:1;}
.breadcrumbs{margin:10px;}
.clear {clear:both; display:block; font-size:1px; height:1px; line-height:-1;}
.last {border:0 solid;}
  /* Form Buttons */

.ys_primary{ background:#f12a1f;color:#ffffff;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-

align:center;cursor:pointer; display:block; margin-top:10px;}
/*input.ys_primary{ background:#66A5FF;color:#FFF;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; 

}*/
/*input.add2cartsubmit {background-color:#888; border-color:#DDD #AAA #555; border-style:solid; border-width:1px 1px 1px; color:#fff; font-

weight:bold; outline:#000 solid 1px; padding:0 2px;}*/
label.add2cartlabel {border:1px solid #000;}
/*input.buttonsubmit {background-color:#888; border-color:#DDD #AAA #555; border-style:solid; border-width:1px 1px 1px; color:#fff; font-

size:0.8em font-weight:bold; outline:#000 solid 1px; padding:0 2px; text-transform:uppercase;}*/
/*label.buttonlabel {border:1px solid #000;}*/
.buttonlabel {margin-left:4px}

/* IDs */
#info-div{
	background-color:#FFFFFF;
	padding:0px;
	zoom:1;
}
#info-div:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}
#accessorytitle {}
	#itemtype #accessorytitle {background:none; color:#000000; font:bold 14px 

-title-text-font; padding:2px 10px 8px;}

#bodycontent {float:right; width:610px;} /* 150 + 610 = 760 */ /* The Min-width is needed for Moz to stretch the bodycontent that is 

shrinkwrapping content due to floats. This is only necessary on pages without Tables in the contents. Min-width breaks Opera's layout so 

Width:100% is used instead of Min-width. */

#bodyshell {background-color:#ffffff; border-left:150px solid #e4e5e9; float:left; zoom:1; 

margin:0;*position:relative;} /*Left Column Color*/ /* Background color is needed to counter an IE rendering bug that erases the left column 

bgcolor */ /* float:left is needed in Moz to handle extra wide cntent that breaks the width */ /* Left/Right Margin was removed due to 

expanded content errors in Moz, this was used to push the nav/content area in to match the mock-up */ /* position:relative is needed to fix 

bug in IE that caused the navigation bar to push out over the main content*/

*:first-child+html #bodyshell { width:610px; }

#bodyshell:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

#brandmark {float:left; font:normal  Tahoma, Geneva, Verdana, sans-serif; width:500px;} /* 510 + 250 = 760 */

#brandmark a {color:#ffffff; display:block; padding:0 0 5px 13px; text-decoration:none;}

#caption {zoom:1;}
#caption:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}
#contentarea #caption {margin:10px;}
#itemtype #caption {/*padding:0 10px;*/}
#maintype #caption {background-color:#fff; padding:15px;}

#captionarea, #messagearea, #info-div {margin:10px 10px 9px; /*border-bottom:1px #fff solid;*/} /* 1px is used to prevent Margin Folding */

#messagearea #messagetitle{background:#ffffff url('') ; color:

color; font:bold 14px Tahoma, Geneva, Verdana, sans-serif; padding:4px 15px 6px;}
#itemtype #contentarea #itempage-captiontitle {margin:15px 0 10px; padding:0 2px;}
#itemtype #itempage-captiontitle {background:none; color:#000000; font:bold 14px 

caption-title-text-font; margin:0; padding:2px 2px 8px;} /*The Left/Right Padding is smaller because the Caption Title needs to be nested 

within the Caption on Item pages, but not on Section pages */

#container {margin:0 auto; text-align:left; width:1200px; border:solid 1px #000000; background-color: #ffffff;} 

/* This "container" is needed as IE produces resize induced rendering errors when using the BODY element for a container. */ 

#contentarea {margin:0 0 10px 0;}

#section-contenttitle {background-color:#f8f8f8; color:#005288; font:bold 14px 

Tahoma, Geneva, Verdana, sans-serif; margin:0 15px; padding:4px 15px 6px;}

#bodyContent #info-div #searchpageHeader {background-color:#f8f8f8; color:#005288; font:bold 

title-text-size Tahoma, Geneva, Verdana, sans-serif; margin:0; padding:4px 15px 6px;}

#item-contenttitle {background-color:#f8f8f8; color:#005288; font:bold 14px 

-font; margin:0 15px; padding:4px 15px 6px;}

#specialstitle {background:#ffffff url('') ; color:#000000; font:bold 

14px Tahoma, Geneva, Verdana, sans-serif; margin:0 10px; padding:4px 15px 6px;}

#copyright {color:#aaaaaa; display:block; font:normal xx-small/1.2 verdana, sans-serif; padding:0 15px 15px; text-align:right;}

#finaltext, #introtext {margin:10px;}

#footer {background:#474537 url('') ; clear:both;zoom:1;}
#footer-links {color:#aba786; display:block; font-weight:bold; font-size:11px; padding:10px 0 15px; text-

align:center;}
#footer-links a {color:#ded9ad; text-decoration:none; text-transform:uppercase;}
#footer-links a:hover {text-decoration:underline;}

#header {background:#ffffff url('') ;zoom:1; min-height:75px; height:auto 

!important; height:75px;} /* _height and zoom are MS hacks */
#header:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

/* Search Page Styles */
#info-div form, 
     .infoText div {margin:0 10px;}
#info-div form table td a img {margin-right:5px;}
#info-div form table td b {display:block; padding:15px 0 5px;}
#info-div form table td font {font-size:1em;}
/* !Search Page Styles */

#introtext {} /* REF: #finaltext */
	

#itemarea {background-color:#fff; margin:0px 15px 0; padding:10px; zoom:1;}
#itemarea:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

#nav-general {clear:both; float:right; display:block; list-style:none; margin:0 5px 0 0;}

#nav-general li {background-color:#f8f8f8; border:1px solid #000000; border:1px solid #000000;} 

float:left; margin:0 2px;} /* General Link Colors */

#nav-general li a {color:#005288; display:block; font-size:10px; font-weight:bold; 

padding:4px 20px 6px; text-align:center; text-decoration:none; white-space:nowrap;}

#nav-general li a:hover {background-color:#3399ff; color:#ffffff;}

#nav-general a.linkcheckout {background:transparent url('http://ep.yimg.com/ca/I/yhst-2040294139216_2272_4074975') 90% 0 no-repeat; padding-right:35px;}	

#nav-product {_display:inline; float:left; margin-left:-150px; overflow:hidden; position:relative; width:150px; z-index:100;} /* IE 

Experiences the pixel doubling bug here. "display: inline;" fixes this. Position Relative and Z-Index are needed for IE in order to display 

the background colors */

#nav-product ul li a {border-bottom:1px solid #d8d7d5; color:#000000; 

display:block; font-weight:bold; font-size:10px; height:18px; margin:0; min-height:18px; padding:10px 4px 6px 

13px; text-decoration:none;width:133px;}

html>body #nav-product a {height:auto;}

#nav-product ul li a:hover {background-color:#f8f8f8; color:#6699ff;}

#nav-product li {margin:0;}

#nav-product ul {list-style:none;}

 * html #nav-product ul li a {  /* make hover effect work in IE */
	width: 150px;
}
#htmltop, #htmlbottom, #htmltop a, #htmlbottom a{padding:5px;color:#ffffff}

#nav-product ul li a{width:133px; background-color: #e4e5e9;}

* html #nav-product ul li a{width:133px; height:100%; overflow:hidden; background-color: #e4e5e9; 

overflow:hidden;}

* html #nav-product { overflow:visible; width:150px; }

#searcharea {background:#e69522 url('http://ep.yimg.com/ca/I/yhst-2040294139216_2272_4075108') ; display:block; margin:0 0 0;}
#searcharea input {font-size:1.0em;}
#searcharea fieldset {border:0 solid; display:block; padding:10px 0 10px 13px;}
#searcharea label {color:#7c0000; font-size:0.85em; font-weight:bold; text-transform:uppercase;}
#searcharea label span, #searcharea label input {vertical-align:middle}
#searchsubmit{ background:#474537 url('http://ep.yimg.com/ca/I/yhst-2040294139216_2272_4075783') ;color:#ded9ad;font:bold 11px 

Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer;display:inline; margin:0;}
#searchpageHeader {background-color:#f8f8f8; color:#005288; font:bold 14px 

-title-text-font; margin:0; padding:4px 15px 6px;}
input#query {margin-left:4px;}
#query {padding:2px}

#slogan {color:#ffffff; display:block; float:right; font:normal 11px Verdana, Tahoma, Helvetica, sans-serif; 

padding:2.7em 15px 10px 10px; width:225px; text-align:right;} /* 225 + 25= 250 */

*:first-child+html #info-div,
*:first-child+html #specialtitle,
*:first-child+html #messagearea { width:590px; } *:first-child+html #itemarea { width:570px; }

#badge { margin: 15px auto; }

* html #badge { width:136px; text-align:center; }

/* Cross-Sell Styles. */

.ystore-cross-sell-table { width:100%; font-size:inherit; font:100%; }
.ystore-cross-sell-title { padding-bottom:6px; color: #000000; font:bold 14px 

title-text-font; }
.ystore-cross-sell-table-vertical .ystore-cross-sell-cell { width:100%; }
.ystore-cross-sell-table-horizontal .ystore-cross-sell-cell { width:28%; padding-right:5%; }

.ystore-cross-sell-product-image-link { display:block; padding-bottom:8px; }
.ystore-cross-sell-product-caption { padding-bottom:16px; }
.ystore-cross-sell-product-caption p,
.ystore-cross-sell-product-caption h4 { margin:0 0 10px; font-size:11px; }
.ystore-cross-sell-table .ys_promo { font-weight:bold; }


/*==============TOP-NAV-CONTENTS=====*/

.el #top-nav-contents {}  
#top-nav-contents .vertical td {text-align:center;} /* Used for the "Vertical" RTML Layout */	
.wrap #top-nav-contents {}

/* IDs */
#top-nav-contents {background-color:transparent}

#top-nav-contents a{text-decoration:none;}
#top-nav-contents a:hover{text-decoration: underline;}
#top-nav-contents #top-nav-contents-table {border-collapse:collapse;}
	#itemtype #top-nav-contents table {/*margin:10px 0;*/}
#top-nav-contents #top-nav-contents-table select option, #itemarea select option{padding-right:10px}
#top-nav-contents td {background-color:transparent; margin:2px; padding:5px;}
#top-nav-contents .horizontal-seperator{border-bottom:2px; border-top:2px}
#top-nav-contents .vertical-seperator{border-right:2px}
#top-nav-contents.accessory * {text-align:left;}
#top-nav-contents.accessory .details {background-color:#fff; margin:2px 10px; padding:10px;}
#top-nav-contents.accessory .details a {color:#000; font-size:1em;} /* COLOR:LINK, FONTSIZE:NAME */
#top-nav-contents.accessory .details h3 {font-size:1em;}
#top-nav-contents.accessory .details .sale-price {margin-bottom:10px;}

#top-nav-contents .detail td {padding:5px; border-bottom:15px solid #E9E9E4;} /* The Border-bottom must be applied to the TD, not the TR in 

order to work in IE */
#top-nav-contents .detail.last td {border-bottom:0 solid;} /* Needed for FF */
	#itemtype #top-nav-contents .detail td,
	#maintype #top-nav-contents .image td {padding-bottom:10px;}
#top-nav-contents .last {border:0;}
#top-nav-contents .name {color:#000; font-weight:bold; padding:5px 0 0;}
#top-nav-contents .name {padding:5px 0 0;}
#top-nav-contents .price {font-weight:normal; margin:10px 0 0;}
	#itemtype .price em {font-style:normal; font-weight:bold; margin:10px 0; padding:0 4px 0 0;}
#top-nav-contents .sale-price {color:#f12a1f;}  
#top-nav-contents .sale-price-bold {color:#f12a1f;font-weight:bold;}
#top-nav-contents .price-bold {font-weight:bold;margin:10px 0 0;}

dl           {margin:5px 0;}
em, i        {font-style:italic;}
img          {border:0;}
input        {margin:0;}
li           {margin:0 0 0 15px; padding:0;}
ol, ul       {list-style:disc outside; margin:0; padding:0;}
p            {margin:10px 0; padding:0;}
tr, td       {vertical-align:top;}

/* Everything Disqus on your page is contained within this. */
#disqus_thread {
background-image: url('http://lib.store.yahoo.net/lib/yhst-54974797181230/leafbg1.jpg');
color: #ffffff;
border-style: solid;
border-color: #cccccc;
padding: 5px;
}

/*092606 0.02*/
/* Classes */
.image-l {background-color:#fff; display:block; float:left; margin:0 15px 10px 0;padding:5px;}
.image-r {background-color:#fff; display:block; float:right; margin:0 0 10px 15px;padding:5px;}
.image-c {text-align:center; margin-bottom:10px;}
.inset-l {background-color:#fff; display:block; float:left; margin:0 8px 5px 0;padding:5px;}
.inset-r {background-color:#fff; display:block; float:right; margin:0 0 5px 8px;padding:5px;}


.addtocartImg{
     border:0;
     margin:10px 0;
     padding:0px;
     cursor:pointer;
     display:block;
}

.el #contents {}  
#contents .vertical td {text-align:center;} /* Used for the "Vertical" RTML Layout */	
.wrap #contents {}

/* IDs */
#contents {background-color:#e4e5e9;border-right:10px solid #ffffff; border-left:10px solid 

background-color}

#contents a{text-decoration:none;}
#contents a:hover{text-decoration: underline;}
#contents #contents-table {border-collapse:collapse; border-bottom:10px solid #ffffff}
	#itemtype #contents table {/*margin:10px 0;*/}
#contents #contents-table select option, #itemarea select option{padding-right:10px}
#contents td {background-color:#e4e5e9; margin:2px; padding:5px;}
#contents .horizontal-seperator{border-bottom:2px solid #ffffff;}
#contents .vertical-seperator{border-right:2px solid #ffffff;}
#contents.accessory * {text-align:left;}
#contents.accessory .details {background-color:#fff; margin:2px 10px; padding:10px;}
#contents.accessory .details a {color:#000; font-size:1em;} /* COLOR:LINK, FONTSIZE:NAME */
#contents.accessory .details h3 {font-size:1em;}
#contents.accessory .details .sale-price {margin-bottom:10px;}

#contents .detail td {padding:5px; border-bottom:15px solid #E9E9E4;} /* The Border-bottom must be applied to the TD, not the TR in order to 

work in IE */
#contents .detail.last td {border-bottom:0 solid;} /* Needed for FF */
	#itemtype #contents .detail td,
	#maintype #contents .image td {padding-bottom:10px;}
#contents .last {border:0;}
#contents .name {color:#000; font-weight:bold; padding:5px 0 0;}
#contents .name {padding:5px 0 0;}
#contents .price {font-weight:normal; margin:10px 0 0;}
	#itemtype .price em {font-style:normal; font-weight:bold; margin:10px 0; padding:0 4px 0 0;}
#contents .sale-price {color:#f12a1f;}  
#contents .sale-price-bold {color:#f12a1f;font-weight:bold;}
#contents .price-bold {font-weight:bold;margin:10px 0 0;}
#itemtype .itemform .price {font-weight:bold; margin:10px 0;}
#itemtype .itemform .price-bold {font-weight:bold; margin:10px 0;}
	#itemtype .itemform .sale-price, #itemtype .itemform .sale-price-bold {margin:10px 0;}
	#itemtype .itemform .sale-price-bold {font-weight:bold}
	#itemtype .itemform .sale-price-bold em {background:#ffffff; color:#f12a1f; font-style:normal; font-

weight:bold; margin:10px 0; padding:0 4px 0 0;}
	#itemtype .itemform .sale-price em {color:#f12a1f; font-style:normal; margin:10px 0; padding:0 4px 0 0;}


#contents-table .availability{padding:10px 0}


#itemtype .code {font-style:normal; margin:10px 0;}
#itemtype .code em {font-style:normal; margin:10px 0;}
#contents-table .contentsOptions {padding:3px 0;}
#contents-table #abstract {padding:3px 0;}
#itemtype .itemFormName, #contents-table .itemFormName{font-weight:bold;}
#contents-table .itemFormNameMultiLine{display:block;}
#itemtype .itemavailable {color:#000000; font-weight:bold; margin:8px 0;}
#itemtype .itemavailable em {color:#f12a1f; font-style:normal; font-weight:bold; margin:8px 0 8px 4px;}
#itemtype .itemoption {display:inline; font-weight:bold; margin:2px 0;}
#itemtype .multiLineOption {display:block; margin:5px 0; font-weight:normal;}
.contenttitle-center{text-align:center}
form{padding:0;margin:0}

.el #main-objects-contents {}  
#main-objects-contents .vertical td {text-align:center;} /* Used for the "Vertical" RTML Layout */	
.wrap #main-objects-contents {}

/* IDs */
#main-objects-contents {background-color:#000000;border-right:10px solid #ffffff; border-

left:10px solid #ffffff}

#main-objects-contents a{text-decoration:none;}
#main-objects-contents a:hover{text-decoration: underline;}
#main-objects-contents #main-objects-contents-table {border-collapse:collapse; border-bottom:10px solid #ffffff}
	#itemtype #main-objects-contents table {/*margin:10px 0;*/}
#main-objects-contents #main-objects-contents-table select option, #itemarea select option{padding-right:10px}
#main-objects-contents td {background-color:#e4e5e9; margin:2px; padding:5px;}
#main-objects-contents .horizontal-seperator{border-bottom:2px solid #ffffff;}
#main-objects-contents .vertical-seperator{border-right:2px solid #ffffff;}
#main-objects-contents.accessory * {text-align:left;}
#main-objects-contents.accessory .details {background-color:#fff; margin:2px 10px; padding:10px;}
#main-objects-contents.accessory .details a {color:#000; font-size:1em;} /* COLOR:LINK, FONTSIZE:NAME */
#main-objects-contents.accessory .details h3 {font-size:1em;}
#main-objects-contents.accessory .details .sale-price {margin-bottom:10px;}

#main-objects-contents .detail td {padding:5px; border-bottom:15px solid #E9E9E4;} /* The Border-bottom must be applied to the TD, not the TR 

in order to work in IE */
#main-objects-contents .detail.last td {border-bottom:0 solid;} /* Needed for FF */
	#itemtype #main-objects-contents .detail td,
	#maintype #main-objects-contents .image td {padding-bottom:10px;}
#main-objects-contents .last {border:0;}
#main-objects-contents .name {color:#000; font-weight:bold; padding:5px 0 0;}
#main-objects-contents .name {padding:5px 0 0;}
#main-objects-contents .price {font-weight:normal; margin:10px 0 0;}
	#itemtype .price em {font-style:normal; font-weight:bold; margin:10px 0; padding:0 4px 0 0;}
#main-objects-contents .sale-price {color:#f12a1f;}  
#main-objects-contents .sale-price-bold {color:#f12a1f;font-weight:bold;}
#main-objects-contents .price-bold {font-weight:bold;margin:10px 0 0;}

.el #right-contents {}  
#right-contents .vertical td {text-align:center;} /* Used for the "Vertical" RTML Layout */	
.wrap #right-contents {}

/* IDs */
#right-contents {background-color:#000000;border-right:10px solid #ffffff; border-

left:10px solid #ffffff}

#right-contents a{text-decoration:none;}
#right-contents a:hover{text-decoration: underline;}
#right-contents #right-contents-table {border-collapse:collapse; border-bottom:10px solid #ffffff}
	#itemtype #right-contents table {/*margin:10px 0;*/}
#right-contents #right-contents-table select option, #itemarea select option{padding-right:10px}
#right-contents td {background-color:#e4e5e9; margin:2px; padding:5px;}
#right-contents .horizontal-seperator{border-bottom:2px solid #ffffff;}
#right-contents .vertical-seperator{border-right:2px solid #ffffff;}
#right-contents.accessory * {text-align:left;}
#right-contents.accessory .details {background-color:#fff; margin:2px 10px; padding:10px;}
#right-contents.accessory .details a {color:#000; font-size:1em;} /* COLOR:LINK, FONTSIZE:NAME */
#right-contents.accessory .details h3 {font-size:1em;}
#right-contents.accessory .details .sale-price {margin-bottom:10px;}

#right-contents .detail td {padding:5px; border-bottom:15px solid #E9E9E4;} /* The Border-bottom must be applied to the TD, not the TR in 

order to work in IE */
#right-contents .detail.last td {border-bottom:0 solid;} /* Needed for FF */
	#itemtype #right-contents .detail td,
	#maintype #right-contents .image td {padding-bottom:10px;}
#right-contents .last {border:0;}
#right-contents .name {color:#000; font-weight:bold; padding:5px 0 0;}
#right-contents .name {padding:5px 0 0;}
#right-contents .price {font-weight:normal; margin:10px 0 0;}
	#itemtype .price em {font-style:normal; font-weight:bold; margin:10px 0; padding:0 4px 0 0;}
#right-contents .sale-price {color:#f12a1f;}  
#right-contents .sale-price-bold {color:#f12a1f;font-weight:bold;}
#right-contents .price-bold {font-weight:bold;margin:10px 0 0;}

